/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.title_container .main-title, .title_container .main-title a { color:#0078ae!important; font-size:1.5em; line-height:2em; }
.footer-disclaimer { background-color:#e4eaf0; border-bottom: 1px solid #ffffff; padding: 5px 0; }
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { letter-spacing: 0px; }
#footer .widgettitle { color:#00486e; letter-spacing:0px; font-size:16px; }
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { width: 100%; font: inherit; }
.iconbox .iconbox_content .iconbox_content_title { letter-spacing: 0px; }
.main_color.iconbox_top .iconbox_content { min-height:240px; }
.footer_color div .news-headline { color: #f8f8f8; }
.footer_color .news-time { color:#dfe8f2; }
.iconbox_top .iconbox_content { padding: 30px 10px 10px 10px; }

.adv_container { float: right; }
.adv_form { float:left; height:40px; padding:3px; background-color:#72a493; border-bottom: solid 2px #4f7266 !important; }
.adv_form input[type="text"] { width:275px !important; line-height: 16px !important; background-color:#f4f5f6 !important; border: solid 1px #ffffff !important; }
.adv_label { float:left; padding: 5px 5px 0 5px; line-height:33px; background-color:#72a493; font-family: 'Coustard', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:15px; color:#ffffff; text-shadow: 1px 1px 0px #000000; border-bottom: solid 2px #4f7266 !important; }

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  .adv_container { width:100%; }
  .adv_form { float:right; width:100%; }
  .adv_form input[type="text"] { width:100% !important; }
  .adv_label { float:right; width:100%; text-align:center; border: none !important;}

}